@charset "UTF-8";
#cluetip-close img{border:0}
#cluetip-title{overflow:hidden}
#cluetip-title #cluetip-close{float:right;position:relative}
#cluetip-waitimage{width:16px;height:16px;position:absolute;background-image:url(/img/loader-dark-small.gif)}
.cluetip-arrows{display:none;position:absolute;top:0;left:-11px;height:22px;width:11px;background-repeat:no-repeat;background-position:0 0}
#cluetip-extra{display:none}
.cluetip-default{background-color:#000;border:1px solid #fff;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.cluetip-default #cluetip-outer{position:relative;margin:0;background-color:#FFF}
.cluetip-default h3#cluetip-title{margin:0 0 5px;padding:8px 10px 4px;font-size:1.1em;font-weight:400;background-color:#87876a;color:#fff}
.cluetip-default #cluetip-title a{color:#FFF;font-size:.95em}
.cluetip-default #cluetip-inner{background-color:#000;color:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.cluetip-default div#cluetip-close{text-align:right;margin:0 5px 5px;color:#900}
html,body{height:100%;height:auto!important;min-height:100%}
@media (min-width:761px){html,body{position:relative}
}
body>div,#all-content>div{position:relative}
.serif{font-family:Georgia,Paltino,Times,"Times New Roman",serif}
.lead{font-size:16px;line-height:1.5em}
.bold{font-weight:700}
.not-bold{font-weight:400}
.italic{font-style:italic}
.not-italic{font-style:normal}
.nowrap{white-space:nowrap}
#super-container>div{position:relative}
#super-container{position:inherit;min-height:550px;padding:20px 0 30px;background:#fff url(/img/layout/page-bg-b_1x300.png) repeat-x scroll left 0}
.navbar{background-color:#FFF;background-color:rgba(255,255,255,.95);box-shadow:0 0 1px 0 rgba(111,111,111,.1);z-index:3}
#navbar{top:0;width:100%;z-index:4}
#flydown-navbar{position:fixed!important;top:0;width:100%;z-index:11;background:#222;background:rgba(0,0,0,.8)}
#flydown-navbar .navbar-inner{border-bottom:1px solid rgba(0,0,0,.25)}
#flydown-navbar #title{font-size:16px;color:#fff;padding-left:0;padding-right:0}
#flydown-navbar #buttons.right a.btn{min-width:1.25em;margin-left:10px}
div#legacy{width:760px;margin:0 auto}
div.front{z-index:9991;position:absolute}
div.row.gap{margin-top:20px}
a,span.link{color:#069;cursor:pointer;text-decoration:none}
a.no-underline,a.no-underline:link,a.no-underline:visited,a.no-underline:hover,a.no-underline:active,a.plain,a.plain:link,a.plain:visited,a.plain:hover,a.plain:active{text-decoration:none;border-bottom:none}
img.link{cursor:pointer}
a:hover,span.link:hover{text-decoration:underline}
a.text-color{color:inherit}
span.clipboard{color:#069}
div#user-greeting,div#signin-reminder,div#breadcrumb-bar,.breadcrumb-bar{width:100%;background:#fff;background:rgba(255,255,255,.86);border-bottom:1px solid #DDD;margin:0;padding:7px 0;z-index:2}
div#user-greeting,div#signin-reminder{position:absolute;text-align:right}
div#breadcrumb-bar,.breadcrumb-bar{text-align:right;background-color:#444;background-color:rgba(0,0,0,.85);box-shadow:0 0 1px 0 rgba(0,0,0,.1);border-bottom:1px solid rgba(255,255,255,.1)}
div#breadcrumb-bar ul.dot-between>li:before,.breadcrumb-bar ul.dot-between>li:before{opacity:.5}
div#breadcrumb-bar ul.dot-between .dot-after:after,.breadcrumb-bar ul.dot-between .dot-after:after{opacity:.5}
div#breadcrumb-bar ul.dot-between .hidden-phone li:before,.breadcrumb-bar ul.dot-between .hidden-phone li:before{opacity:.5}
#breadcrumb-bar .dropdown,.breadcrumb-bar .dropdown{text-align:left}
div#breadcrumb-bar ul,.breadcrumb-bar ul{margin:5px 0}
div#breadcrumb-bar li:not(.dropdown) a,div#breadcrumb-bar ul:not(.dropdown-menu) a{text-decoration:none}
div#breadcrumb-bar ul:not(.dropdown-menu) a.disabled,div#breadcrumb-bar ul:not(.dropdown-menu) a.disabled:hover{color:#eee;color:rgba(255,255,255,.9);padding-bottom:10px;border-bottom:5px solid #fff}
div#breadcrumb-bar img.avatar{width:25px;height:auto;border-radius:2px}
a.fr_questionmark,a.fr_questionmark:visited,a.fr_questionmark:active{font-size:12px;font-weight:700;color:#999;text-decoration:none;border-bottom:1px dotted #CCC;vertical-align:middle}
a.fr_questionmark:hover{color:#333;border-bottom:1px solid #999}
input.error,textarea.error,select.error{border:1px solid #F33}
label em.required{padding-left:1px;color:#F33;font-weight:700;font-size:14px}
blockquote{margin:0 20px 0 40px;padding:0}
span.dot{padding:0 3px}
.left{float:left!important}
.right{float:right!important}
span.bold,.bold{font-weight:700}
span.italic{font-style:italic}
span.disabled{color:#999}
span.v-divider{color:#DDD!important;font-weight:400}
.v-divider:before,.v-divider:after{content:" "}
#fr-header{margin:0 auto;padding:10px 17px;background-color:#fff;border-bottom:1px solid #DDD;box-shadow:0 1px 1px 0 rgba(111,111,111,.1);z-index:100}
.fr-header-right{position:relative;display:inline-block;float:right;clear:none}
a.support{padding-left:17px;background:transparent url(/img/info-dot_14x14.png) no-repeat 0 1px}
a.fr-home-medium{display:inline-block;height:22px;line-height:24px;padding-left:24px;background:transparent url(/img/fr-icon_21x22.png) no-repeat 0 0}
div.drop-menu{display:inline-block;position:absolute;top:30px;right:54px;width:280px;padding:5px 0;-moz-border-radius:3px;border-radius:3px;border:1px solid #aaa;outline:0;background:#fff;-moz-box-shadow:0 0 5px rgba(0,0,0,.25);-webkit-box-shadow:0 0 5px rgba(0,102,0,.25);box-shadow:0 0 5px rgba(0,0,0,.25);z-index:100}
div.drop-menu a{display:block;width:100% height:25px;padding:0 12px 0 27px;border:none;outline:0;line-height:25px;white-space:nowrap}
div.drop-menu a,div.drop-menu a:visited{color:#343434;text-decoration:none;background:#fff}
div.drop-menu a:hover{color:#343434;text-decoration:none;background:#d8dfea}
div.drop-menu a:active{color:#000;text-decoration:none;background:#ced7e6}
div.drop-menu hr{height:1px;margin:5px 0;border-width:0;background:#ccc}
div.drop-menu a._on{background-image:url(/img/tick-black_10x8.png);background-repeat:no-repeat;background-position:12px 8px}
span.middle-dot{color:#CCC;margin-right:.5em;margin-left:.5em}
p.highlight,div.highlight{padding:15px;background-color:#F8F8F8;border:1px solid #DDD;border-radius:3px;-moz-box-sizing:border-box;box-sizing:border-box}
.modal-body p.highlight,.modal-body div.highlight{margin-top:20px;background-color:#fff}
.locked{padding-right:14px;background:url(/img/lock-grey_9x11.png) no-repeat;background-position:right center}
.locked-right{padding-right:14px;background:url(/img/lock-grey_9x11.png) no-repeat;background-position:right center}
.locked-left{padding-left:14px;background:url(/img/lock-grey_9x11.png) no-repeat;background-position:left center}
ul.breadcrumbs{list-style:none;margin:20px 0 25px;padding:0 0 15px 15px;background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 100% 3px transparent}
ul.breadcrumbs li{display:inline;color:#999}
ul.breadcrumbs li.hide{display:none}
ul.breadcrumbs li.current{font-size:18px}
ul.breadcrumbs span.separator{padding:0 2px 0 8px;color:#CCC;font-weight:400}
ul.breadcrumbs li:after{color:#DDD;content:" › ";margin:0 7px}
ul.breadcrumbs li:last-child:after,ul.breadcrumbs li.last-item:after{content:none}
ul.breadcrumb li{color:#999}
ul.breadcrumb .active,ul.breadcrumb li.active,ul.breadcrumb li.active a,ul.breadcrumb li.active a:hover{color:#666;text-decoration:none;border:none;cursor:text}
ul.breadcrumb li:after{color:#999;content:" › ";padding:0 .3em}
ul.breadcrumb li:last-child:after,ul.breadcrumb li.last-item:after{content:none}
a.subtle-link{color:#333;text-decoration:none;border-bottom:1px dotted #ddd}
a.subtle-link.disabled,a.subtle-link.muted{color:#999;cursor:pointer}
a.subtle-link:hover,a.subtle-link.disabled:hover{color:#069;border-bottom:1px solid #069}
#admin-message-top a.subtle-link{border-bottom:1px dotted #666}
.reversed,a.reversed,a.reversed i.caret{color:#ccc;color:rgba(255,255,255,.7);border-top-color:#ccc;border-top-color:rgba(255,255,255,.6)}
a.reversed.subtle{border-bottom:1px dotted rgba(255,255,255,.3)}
a.reversed:hover,a.reversed:hover i.caret{color:#fff;border-top-color:#fff}
a.reversed.disabled,a.reversed.disabled i.caret,a.reversed.disabled:hover,a.reversed.disabled:hover i.caret{color:#eee;color:rgba(255,255,255,.9);border-top-color:#eee;border-top-color:rgba(255,255,255,.9)}
ul.dropdown-menu a.reversed.disabled,ul.dropdown-menu a.reversed.disabled:hover{color:#999!important;padding-bottom:inherit!important;border:none!important;background:none!important}
.border-box-sizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn.btn-navbar{color:#999;font-size:28px;line-height:28px;text-shadow:none;margin-right:0;margin-top:4px;padding:4px 10px;background:#fff;border:1px solid transparent;border-radius:3px}
.btn.btn-navbar:hover,.btn.btn-navbar:active{color:#444;background:#f8f8f8;border:1px solid #ddd}
@media (min-width:761px){.nav-collapse.collapse{overflow:visible}
}
.navbar .nav>li#fb-likes{padding:12px 8px 0 0;border:none;height:21px;line-height:21px}
.navbar .nav>li>form{display:inline-block;float:none;height:26px;font-size:14px;line-height:26px;vertical-align:middle;outline:medium none;padding:8px 13px 11px;text-decoration:none;text-shadow:none}
.navbar .nav>li>form .input-append{margin-bottom:0}
#search-input{width:120px}
.navbar .nav>li>a{text-shadow:none}
.navbar .nav>li>a.toggle_nav_btn>div#nav_indicator{display:inline-block;width:10px;height:5px;margin:0 0 2px 7px;background-image:url(/img/icons/accordion-icons_up-down_blue_10x42.png);background-repeat:no-repeat;background-position:0 -35px}
.navbar .nav>li>a.toggle_nav_btn>div#nav_indicator.nav_open{background-position:0 -2px}
#discover-nav.nav-list>li>a{text-shadow:none;background-color:transparent;margin-top:-1px;margin-bottom:-1px;padding-top:5px;padding-bottom:6px;border:1px solid transparent;border-bottom:1px solid #efefef;-moz-box-sizing:border-box;box-sizing:border-box}
#discover-nav.nav-list>li>a:hover{text-shadow:none;background-color:#f8f8f8;border:1px solid #ddd;-moz-box-sizing:border-box;box-sizing:border-box}
#discover-nav.nav-list>li.active>a,#discover-nav.nav-list>li.active>a:hover{color:#333;text-shadow:none;background-color:#f8f8f8;border:1px solid #ddd;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav>li.logged-out a#fb-canvas-signin{background-image:url(/img/icons/facebook_25x25.png)}
.navbar .nav>li img.user-picture{width:25px;height:25px;margin:-2px 0 -1px;border-radius:1.5px}
.navbar .nav>li.logged-out span.sign-in{margin-left:3px}
.navbar .nav>li.logged-in span.user-name{display:none;font-size:13px;margin-left:3px}
.navbar .nav>li.dropdown>.dropdown-toggle .caret{border-bottom-color:#666;border-top-color:#666;border-left:5px solid transparent;border-right:5px solid transparent;margin-left:4px;margin-top:12px}
.dropdown-menu span.no-link{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:20px;white-space:nowrap}
#seo_nav{color:#dadada;padding:2px 0 3px;margin:0;background:none repeat scroll 0 0 #555;-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.1);box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.1);overflow:hidden}
#seo_nav a{display:block;float:left;width:16.4%;color:#dadada;font-size:8pt;text-align:center;margin:0;border-right:1px solid #444;border-right:1px solid rgba(255,255,255,.15)}
#seo_nav a:last-child{border-right:none}
#alert-banner{color:#fff;padding:10px 0;margin:0;background:none repeat scroll 0 0 #555;-webkit-box-shadow:inset 0 1px 6px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 6px 0 rgba(0,0,0,.1);box-shadow:inset 0 1px 6px 0 rgba(0,0,0,.1);overflow:hidden}
.social-icon_18x18{display:inline-block;width:18px;height:18px;font-size:0;font-weight:400;border:none;outline:0;line-height:999px;overflow:hidden;margin:0 6px 0 0;padding:0}
.social-icon_18x18#facebook{background:url(/img/icons/facebook_18x18.png) no-repeat 0 0}
.social-icon_18x18#twitter{background:url(/img/icons/twitter-blue_18x18.png) no-repeat 0 0}
.social-icon_18x18#google-plus{background:url(/img/icons/google-plus_18x18.png) no-repeat 0 0}
.social-icon_18x18#pinterest{background:url(/img/icons/pinterest_18x18.png) no-repeat 0 0}
.social-icon_18x18#blog{background:url(/img/icons/blog_18x18.png) no-repeat 0 0}
.social-icon_18x18#rss{background:url(/img/icons/rss_18x18.png) no-repeat 0 0}
.border-top{border-top:1px solid #ddd}
.border-bottom{border-bottom:1px solid #ddd}
.border-right{border-right:1px solid #ddd}
.border-left{border-left:1px solid #ddd}
.with-green-tick-dot_16x16{padding-left:22px;background:transparent url(/img/icons/green-tick-dot_16x16.png) no-repeat 0 2px}
input.placeholder,textarea.placeholder{color:#999}
.oembed{overflow:hidden;position:relative;width:100%;margin:5px 0;padding:10px 0;border-top:1px solid #ededed;border-bottom:1px solid #ededed;font-size:11px}
.oembed-photo{max-width:100%;height:auto}
.oembed-thumbnail{position:absolute;width:100px;max-height:200px;height:auto}
.oembed.link .oembed-details{margin-left:110px}
.oembed.link .oembed-details.no-thumbnail{margin-left:0}
a.in-progress,button.in-progress{display:block;min-width:16px!important;min-height:16px!important;text-indent:-9999px!important;background:transparent url(/img/loader-dark-small.gif) no-repeat center!important;border:none!important;outline:0!important;-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;cursor:default!important}
.dot-before:before,.dot-after:after{color:#CCC;content:" · "}
.dot-after:last-child:after{content:none}
ul.dot-between{display:inline-block;list-style:none;margin:0}
ul.dot-between>li{display:inline-block}
ul.dot-between .hidden-phone li{display:inline}
ul.dot-between li.hide{display:none}
ul.dot-between>li:before,ul.dot-between .hidden-phone li:before,ul.dot-between .dot-after:after{content:" · ";color:#CCC}
ul.dot-between>li:only-child:before,ul.dot-between .hidden-phone li:only-child:before,ul.dot-between [style*="display:none"]+li:before,ul.dot-between li.no-dot:before{content:none!important}
ul.dot-between li.no-dot:before,ul.dot-between li:first-child:before{content:none!important}
ul.dot-between .caret{border-top-color:#069}
ul.dot-between li:first-child:before,ul.dot-between li:only-child:before,ul.dot-between li:first-child.hide+li:before,ul.dot-between li+li:last-child.hide:before,ul.dot-between li.hide:before{content:none!important}
.btn.with-large{line-height:34px}
.btn-group.btn-group-justified{display:table}
.btn-group.btn-group-justified>.btn{display:table-cell;width:1%}
ul.nav.nav-justified.nav-tabs,ul.nav.nav-justified.nav-pills{display:table;width:100%;table-layout:fixed}
ul.nav.nav-justified.nav-tabs>li,ul.nav.nav-justified.nav-pills>li{float:none;display:table-cell;width:100%}
ul.nav.nav-justified.nav-tabs>li>a,ul.nav.nav-justified.nav-pills>li>a{text-align:center}
.reward{display:table;width:100%;padding:15px 0;margin-bottom:-1px;background-color:#fff;border-top:1px solid #DDD;border-bottom:1px solid #DDD}
.reward .image-box{position:relative;display:table-cell;width:75px;padding-right:12px;overflow:hidden}
.image-box-flex{position:relative;width:auto;margin-bottom:10px}
.image-box.more-info{cursor:pointer}
.stamp{z-index:10;position:absolute;top:20px;left:0;width:75px;color:#fff;font-size:14pt;line-height:1em;font-weight:700;text-align:center;text-shadow:0 1px 2px rgba(124,124,152,.8)}
.curtain{position:absolute;top:0;left:0;width:100%;height:100%;color:#FFF;font-size:12px;font-weight:700;line-height:75px;text-align:center;background-color:rgba(0,0,0,.5);background:transparent url(/img/black_50-opacity_3x3.png) repeat 0 0\9;text-shadow:0 0 20px rgba(0,0,0,.8);box-shadow:0 0 5px 0 rgba(0,0,0,.3) inset;z-index:11}
.v-align{display:block;height:100%;width:100%;vertical-align:middle;line-height:0;padding-top:50%}
.image-box-flex .image-wrapper,.reward .image-wrapper{position:relative;display:inline-block;width:inherit;height:auto;border:1px solid #CCC;border-radius:3px;overflow:hidden}
.image-wrapper .image{max-width:310px}
.reward .info{display:table-cell;vertical-align:top}
.reward .headline{color:#333;font-weight:700;line-height:1.2em;margin:5px 0}
.reward .description{color:#6666;font-size:13px;line-height:1.4em;margin-top:5px;margin-bottom:0}
.reward .stats{display:block;font-size:10pt;color:#999}
.reward .actions{display:block;margin-top:.6em}
.popover .reward:first-child{padding-top:0;border-top:0 none}
.popover .reward:last-child{border-bottom:0 none}
.popover .reward .description{margin:.6em 0}
.controls div.inline{padding-left:0}
span.validation-message{color:#fff;padding:0 4px;margin:0 5px;background:#c00;font-size:10pt}
.hidden{display:none!important}
.text-center{text-align:center!important}
.text-right{text-align:right!important}
.cluetip{white-space:nowrap}
.small{font-size:10pt}
@media (max-width:759px){#search{margin:4px 0}
.navbar-inner{padding-left:1em;padding-right:1em}
.navbar .nav>li>form{-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;height:36px;padding:0;width:100%}
.navbar .nav>li>form .input-append{height:100%;width:100%}
#search-input{height:100%;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;width:85%}
#search-btn{height:100%;width:15%}
}
h3.success{min-height:26px;padding-left:35px;background:transparent url(/img/icons/green-tick-dot_26x26.png) no-repeat 0 top}
h3.action-required{min-height:26px;padding-left:35px;background:transparent url(/img/icons/orange-exclamation-dot_26x26.png) no-repeat 0 top}
h3.error{min-height:26px;padding-left:35px;background:url(/img/icons/red-exclamation-dot_26x26.png) no-repeat scroll 0 top}
h3.info{min-height:26px;padding-left:35px;background:url(/img/icons/info-dot_26x26.png) no-repeat scroll 0 top}
h4.action-required{line-height:26px;min-height:26px;padding-left:35px;background:url(/img/icons/orange-exclamation-dot_26x26.png) no-repeat scroll 0 top transparent}
h4.success{line-height:26px;min-height:26px;padding-left:35px;background:url(/img/icons/green-tick-dot_26x26.png) no-repeat scroll 0 top transparent}
h4.error{line-height:26px;min-height:26px;padding-left:35px;background:url(/img/icons/red-exclamation-dot_26x26.png) no-repeat scroll 0 top transparent}
h4.info{line-height:26px;min-height:26px;padding-left:35px;background:url(/img/icons/info-dot_26x26.png) no-repeat scroll 0 top transparent}
h4.question{line-height:26px;min-height:26px;padding-left:35px;background:url(/img/icons/question-dot_26x26.png) no-repeat scroll 0 top transparent}
p.info{padding-left:24px;background:url(/img/icons/info-dot_18x18.png) no-repeat scroll 0 top transparent}
span.action-required-26,div.action-required-26{min-height:26px;padding-left:35px;background-image:url(/img/icons/orange-exclamation-dot_26x26.png);background-repeat:no-repeat;background-position:center left}
i.action-required-26{display:inline-block;width:26px;height:26px;margin-right:10px;background:transparent url(/img/icons/orange-exclamation-dot_26x26.png) no-repeat 0 0;vertical-align:top}
i.success-26{display:inline-block;width:26px;height:26px;margin-right:10px;background:transparent url(/img/icons/green-tick-dot_26x26.png) no-repeat 0 0;vertical-align:top}
i.success-disabled-26{display:inline-block;width:26px;height:26px;margin-right:10px;background:transparent url(/img/icons/disabled-tick-dot_26x26.png) no-repeat 0 0;vertical-align:top;opacity:.25}
i.error-26{display:inline-block;width:26px;height:26px;margin-right:10px;background:transparent url(/img/icons/red-exclamation-dot_26x26.png) no-repeat 0 0;vertical-align:top}
i.info-18{display:inline-block;width:18px;height:18px;margin-right:5px;background:transparent url(/img/icons/info-dot_18x18.png) no-repeat 0 0;vertical-align:top}
i.info-26{display:inline-block;width:26px;height:26px;margin-right:10px;background:transparent url(/img/icons/info-dot_26x26.png) no-repeat 0 0;vertical-align:top}
iframe[src^="https://accounts.google.com"]{bottom:10px}
input::-ms-clear{display:none}
.or-divider{display:table;font-size:inherit;font-weight:700;color:#BBB;text-align:center;margin:20px 0 10px}
.or-divider-label{display:table-cell;text-align:center;white-space:nowrap;padding:0 1em}
.or-divider-half-rule{display:table-cell;width:50%;background:transparent url(/img/layout/ddd_1x1.gif) repeat-x center}
.input-append.combo-box{line-height:1em}
.combo-box .caret{margin-left:-5px}
div.mini-page{width:540px;margin:20px auto}
.shaded-underline,.shaded-no-underline,.shaded-rule,.shaded-no-rule{background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 100% 3px transparent;padding-bottom:.3em;margin-bottom:.9em}
.shaded-underline,.shaded-rule{border-bottom:1px solid #ddd}
.handdrawn-underline{background:url(/img/adornments/blue-underline_600x18.png) no-repeat scroll center bottom / 98% 16px transparent;margin-left:-.5ex;margin-right:-.5ex;padding-bottom:12px;padding-left:.5ex;padding-right:.5ex}
.fade-in{-webkit-animation-name:fadeIn;-webkit-animation-iteration-count:once;-webkit-animation-timing-function:ease-out;-webkit-animation-duration:1s;-webkit-animation-delay:0;-moz-animation-name:fadeIn;-moz-animation-iteration-count:once;-moz-animation-timing-function:ease-out;-moz-animation-duration:1s;-moz-animation-delay:0;-o-animation-name:fadeIn;-o-animation-iteration-count:once;-o-animation-timing-function:ease-out;-o-animation-duration:1s;-o-animation-delay:0;-ms-animation-name:fadeIn;-ms-animation-iteration-count:once;-ms-animation-timing-function:ease-out;-ms-animation-duration:1s;-ms-animation-delay:0;animation-name:fadeIn;animation-iteration-count:once;animation-timing-function:ease-out;animation-duration:1s;animation-delay:0}
@-webkit-keyframes fadeIn{0%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
@-moz-keyframes fadeIn{0%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
@-o-keyframes fadeIn{0%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
@-ms-keyframes fadeIn{0%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn{0%{opacity:0}
80%{opacity:0}
100%{opacity:1}
}
.drop-in{-webkit-animation-name:dropIn;-webkit-animation-iteration-count:once;-webkit-animation-timing-function:ease-out;-webkit-animation-duration:3s;-webkit-animation-delay:0;-moz-animation-name:dropIn;-moz-animation-iteration-count:once;-moz-animation-timing-function:ease-out;-moz-animation-duration:3s;-moz-animation-delay:0;-o-animation-name:dropIn;-o-animation-iteration-count:once;-o-animation-timing-function:ease-out;-o-animation-duration:3s;-o-animation-delay:0;-ms-animation-name:dropIn;-ms-animation-iteration-count:once;-ms-animation-timing-function:ease-out;-ms-animation-duration:3s;-ms-animation-delay:0;animation-name:dropIn;animation-iteration-count:once;animation-timing-function:ease-out;animation-duration:3s;animation-delay:0}
@-webkit-keyframes dropIn{0%{-webkit-transform:translateY(-50px);opacity:0}
85%{-webkit-transform:translateY(-50px);opacity:0}
100%{-webkit-transform:translateY(0);opacity:1}
}
@-moz-keyframes dropIn{0%{-moz-transform:translateY(-50px);opacity:0}
85%{-moz-transform:translateY(-50px);opacity:0}
100%{-moz-transform:translateY(0);opacity:1}
}
@-o-keyframes dropIn{0%{-o-transform:translateY(-50px);opacity:0}
85%{-0-transform:translateY(-50px);opacity:0}
100%{-o-transform:translateY(0);opacity:1}
}
@-ms-keyframes dropIn{0%{-ms-transform:translateY(-50px);opacity:0}
85%{-ms-transform:translateY(-50px);opacity:0}
100%{-ms-transform:translateY(0);opacity:1}
}
@keyframes dropIn{0%{transform:translateY(-50px);opacity:0}
85%{transform:translateY(-50px);opacity:0}
100%{transform:translateY(0);opacity:1}
}
.admin-header{margin-top:10px;padding-bottom:25px;background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 100% 3px transparent;overflow:hidden}
.admin-header h2{font-weight:700;margin:15px 0 0}
.admin-header .snapshot-picture{width:100px;height:100px;line-height:100px;border:1px solid #ddd;border-radius:3px}
.admin-header .snapshot-picture .message-overlay{line-height:inherit}
.nowrap{white-space:nowrap}
.icon-google-plus-sign{color:#dd4b39}
.icon-facebook-sign{color:#3B5998}
.icon-twitter-sign{color:#00aced}
.icon-linkedin-sign{color:#007bb6}
.icon-pinterest-sign{color:#cb2027}
.icon-youtube-sign{color:#b00}
table.borderless th,table.borderless td{border:none}
#social-logins a.lowlight,#social-logins a.lowlight:visited{opacity:.6}
#social-logins a.lowlight:hover,#social-logins a.lowlight:active{opacity:1}
#social-logins a:not(.highlighted) i.doodad{display:none}
.doodad,#social-logins a.highlighted .doodad{position:absolute;top:-10px;right:-5px;display:block;height:30px;width:30px;color:#fff;font-size:20px;line-height:30px;text-align:center;vertical-align:top;text-deocration:none;padding:0;background-color:#619519;border:4px solid #fff;border-radius:50%;box-shadow:0 5px 5px 0 rgba(0,0,0,.3);z-index:22}
#social-logins a:not(.btn).highlighted .doodad{position:relative;top:-10px;right:-10px;display:inline-block;text-decoration:none!important}
#sign-in-form input.input-large,#sign-up-form input.input-large{max-width:95%;max-width:calc(100% - 14px)}
.login-nav{margin-top:0;margin-bottom:20px}
.callout-text{font-family:Georgia,"Times New Roman",Times,serif;font-size:18px;font-style:italic}
i.icon-certificate.org-vetting{position:relative;color:#39f;font-size:22px;vertical-align:sub;margin-right:2px;z-index:1}
i.icon-certificate.org-vetting.muted,i.icon-certificate.org-vetting.disabled{color:#ccc}
i.icon-certificate.org-vetting>i[class^=icon-]{position:absolute;left:0;width:18px;height:18px;color:#fff;font-size:12px;line-height:22px;text-align:center;vertical-align:baseline;background:0 0;z-index:2}
.alert.bootstrap-growl{max-width:300px;color:#fff;padding:20px;background:rgba(0,0,0,.85);box-shadow:0 1px 10px 0 rgba(0,0,0,.3);border:3px solid rgba(0,0,0,.1);border-radius:3px}
.alert.bootstrap-growl .title{display:block;font-weight:700}
.alert.bootstrap-growl button.close{right:0;color:#fff;font-size:1.8em;opacity:.5;margin-left:20px;text-shadow:none}
.alert.bootstrap-growl button.close:hover{opacity:1}
input[readonly].readonly{background-color:inherit;border-color:#CCC;box-shadow:inherit;color:inherit;cursor:pointer}
.icon-info-sign{font-size:1.25em;vertical-align:middle}
.icon-info-sign:not(.muted){color:#29abe2}
#cloudsponge-imports-wrapper{height:auto;max-height:150px;padding:0 10px;background:none repeat scroll 0 0 #fff;box-shadow:0 0 1px 1px rgba(0,0,0,.2) inset;overflow-y:auto}
table#cloudsponge-imports{width:100%}
table#cloudsponge-imports th{display:none;font-weight:700;text-align:left}
table#cloudsponge-imports td{padding:3px 5px 3px 0;border-bottom:1px solid #eee}
#cloudsponge-imports td:first-child{font-weight:700}
table#cloudsponge-imports td:last-child{text-align:right;padding-left:0}
.local-tooltip{white-space:pre-wrap;max-width:none!important}
.inline{display:inline}
.inline-block{display:inline-block}
.block{display:block}
ul.hide{display:none!important}
i.arrow-down-left-reversed{display:inline-block;width:16px;height:16px;vertical-align:bottom;background:transparent url(/img/icons/arrow-down-left_white-60percent_16x16.png) no-repeat center}
i.arrow-down-right-reversed{display:inline-block;width:16px;height:16px;vertical-align:bottom;background:transparent url(/img/icons/arrow-down-right_white-60percent_16x16.png) no-repeat center}
#embed-dialog .form-horizontal .control-label{width:100px}
#embed-dialog .form-horizontal .controls{margin-left:115px}
a#fb-login-cta,a#auth-step-login{display:block;width:300px;height:50px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 auto;background:transparent url(/img/buttons/fb-signin-sprite_300x50.png) no-repeat 0 0}
a#fb-login-cta:visited,a#auth-step-login:visited{background-position:0 0}
a#fb-login-cta:hover,a#auth-step-login:hover{background-position:0 -50px}
a#fb-login-cta:active,a#auth-step-login:active{background-position:0 -100px}
a#fb-login-cta-medium{display:block;width:210px;height:35px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;background:transparent url(/img/buttons/fb-signin-sprite_210x35.png) no-repeat 0 0}
a#fb-login-cta-medium:visited{background-position:0 0}
a#fb-login-cta-medium:hover{background-position:0 -35px}
a#fb-login-cta-medium:active{background-position:0 -70px}
a#google-login-cta{display:block;width:300px;height:50px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 auto;background:transparent url(/img/buttons/google-signin-sprite_300x50.png) no-repeat 0 0}
a#google-login-cta:visited{background-position:0 0}
a#google-login-cta:hover{background-position:0 -50px}
a#google-login-cta:active{background-position:0 -100px}
a#google-login-cta-medium{display:block;width:210px;height:35px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;background:transparent url(/img/buttons/google-signin-sprite_210x35.png) no-repeat 0 0}
a#google-login-cta-medium:visited{background-position:0 0}
a#google-login-cta-medium:hover{background-position:0 -35px}
a#google-login-cta-medium:active{background-position:0 -70px}
a#linkedin-login-cta{display:block;width:300px;height:50px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 auto;background:transparent url(/img/buttons/linkedin-signin-sprite_300x50.png) no-repeat 0 0}
a#linkedin-login-cta:visited{background-position:0 0}
a#linkedin-login-cta:hover{background-position:0 -50px}
a#linkedin-login-cta:active{background-position:0 -100px}
a#linkedin-login-cta-medium{display:block;width:210px;height:35px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;background:transparent url(/img/buttons/linkedin-signin-sprite_210x35.png) no-repeat 0 0}
a#linkedin-login-cta-medium:visited{background-position:0 0}
a#linkedin-login-cta-medium:hover{background-position:0 -35px}
a#linkedin-login-cta-medium:active{background-position:0 -70px}
a.facebook-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/facebook_18x18-3r.png) no-repeat 0 0;cursor:pointer}
a.publish-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/facebook_18x18-3r.png) no-repeat 0 0!important;cursor:pointer}
a.tweet-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/tweet_18x18-3r.png) no-repeat 0 0;cursor:pointer}
a.embed-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/embed_18x18-3r.png) no-repeat 0 0;cursor:pointer}
a.link-text_18h{font-size:14px;line-height:18px;margin:1px 0 0;padding-left:30px;width:auto!important}
a.link-text_18h:hover{text-decoration:none}
a.link-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/link_18x18-3r.png) no-repeat 0 0!important;cursor:pointer}
a.facebook-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/facebook_18x18-3r.png) no-repeat 0 0!important;cursor:pointer}
a.linkedin-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/linkedin_18x18-3r.png) no-repeat 0 0!important;cursor:pointer}
a.google-plus-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/google_18x18-3r.png) no-repeat 0 0!important;cursor:pointer}
a.pinterest-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/pinterest_18x18.png) no-repeat 0 0!important;cursor:pointer}
a.add-tab-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/facebook_18x18-3r.png) no-repeat 0 0;cursor:pointer}
a.edit-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/edit-pencil_18x18.png) no-repeat 0 0;cursor:pointer}
a.stop-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/on-off-btn_18x18.png) no-repeat 0 0;cursor:pointer}
a.delete-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/trashcan_18x18.png) no-repeat 0 0;cursor:pointer}
a.manage-btn_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/hardhat_18x18.png) no-repeat 0 0;cursor:pointer}
a.email-icon_18x18,a.share-email-icon_18x18{display:inline-block;width:18px;height:18px;border:none;outline:0;background:transparent url(/img/icons/email_18x18-3r.png) no-repeat 0 0;cursor:pointer}
a.link-sprite_18h{display:block;width:auto;height:18px;cursor:pointer;line-height:18px;font-weight:400;letter-spacing:normal;text-transform:none;text-decoration:none;text-align:left;padding:0 0 0 30px;margin:0;border:none;outline:0}
a.simple-button{display:inline-block;min-width:80px;padding-left:1em;padding-right:1em;border:none;outline:0;cursor:pointer;font-family:arial,helvetica,verdana,sans-serif;color:#fff;font-weight:400;letter-spacing:normal;text-transform:none;text-decoration:none!important;text-align:center}
a._primary{background:#3c3;-moz-box-shadow:inset 0 0 6px rgba(0,102,0,.4);-webkit-box-shadow:inset 0 0 6px rgba(0,102,0,.4);box-shadow:inset 0 0 6px rgba(0,102,0,.4);text-shadow:0 0 3px rgba(0,0,0,.4)}
a._primary,a._primary:visited{color:#fff;background:#3c3}
a._primary:hover{color:#fff;background:#0c0}
a._primary:active{color:#fff;background:#090}
a._secondary{background:#69c;-moz-box-shadow:inset 0 0 6px rgba(0,102,153,.4);-webkit-box-shadow:inset 0 0 6px rgba(0,102,153,.4);box-shadow:inset 0 0 6px rgba(0,102,153,.4);text-shadow:0 0 3px rgba(0,0,0,.4)}
a._secondary,a._secondary:visited{color:#fff;background:#69c}
a._secondary:hover{color:#fff;background:#39c}
a._secondary:active{color:#fff;background:#369}
a.clear-x-icon_12x12{display:inline-block;width:12px;height:12px;line-height:12px;text-decoration:none;margin-bottom:-2px;border:none;outline:0;background:url(/img/clear-x-sprite_12x12.png) no-repeat 0 0}
a.clear-x-icon_12x12,a.clear-x-icon_12x12:visited{text-decoration:none;background-position:0 0}
a.clear-x-icon_12x12:hover,a.clear-x-icon_12x12:active{text-decoration:none;background-position:0 -12px}
a.email-icon_18x12{display:inline-block;width:18px;height:12px;line-height:12px;text-decoration:none;margin-bottom:-2px;border:none;outline:0;background:url(/img/email-icon-sprite_18x12.png) no-repeat 0 0}
a.email-icon_18x12,a.email-icon_18x12:visited{text-decoration:none;background-position:0 0}
a.email-icon_18x12:hover,a.email-icon_18x12:active{text-decoration:none;background-position:0 -12px}
p.green-tick,p.success{padding-left:24px;background:transparent url(/img/icons/green-tick-dot_18x18.png) no-repeat left top;overflow:visible}
a.expander-link{padding-right:12px;border:none;outline:0;background:transparent url(/img/triangle-down-blue_7x5.png) no-repeat right 6px}
a.link-sprite+span.counter{color:#999}
a.link-sprite.follow-action{text-decoration:none}
a.link-sprite .follow_18x18{display:inline-block;vertical-align:text-top;width:18px;height:18px;margin:-1px .6ex 1px 0;padding:0;border:none;outline:0;background:transparent url(/img/follow_sprite_18x18.png) no-repeat 0 0;overflow:hidden}
a.link-sprite.off .follow_18x18,a.link-sprite.off:visited .follow_18x18{background-position:0 0}
a.link-sprite.off:hover .follow_18x18,a.link-sprite.off:active .follow_18x18{background-position:0 -18px}
a.link-sprite.on .follow_18x18,a.link-sprite.on:visited .follow_18x18{background-position:-18px 0}
a.link-sprite.on:hover .follow_18x18,a.link-sprite.on:active .follow_18x18{background-position:-18px -18px}
a.connect-icon{display:inline-block;width:28px;height:28px;color:#fff;font-size:18px;text-align:center;text-decoration:none;margin-right:3px;margin-bottom:10px;padding:1px;border-radius:50%}
a.connect-icon [class^=icon-],a.connect-icon [class*=" icon-"]{line-height:28px}
a.connect-icon.facebook{vertical-align:bottom;background-color:#3d5992}
a.connect-icon.twitter{background-color:#34c1ff}
a.connect-icon.google-plus{background-color:#be0d0b}
a.connect-icon.comment{background-color:#80b637}
a.connect-icon.rss{background-color:#ea6017}
a.connect-icon.linkedin{background-color:#4875b4}
a.connect-icon.youtube{background-color:#df2826}
a.connect-sprite_26x27{display:inline-block;width:26px;height:27px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 10px 0 0}
a.connect-sprite_26x27.facebook{background-image:url(/img/buttons/facebook-sprite_26x27.png)}
a.connect-sprite_26x27.twitter{background-image:url(/img/buttons/twitter-sprite_26x27.png)}
a.connect-sprite_26x27.google-plus{background-image:url(/img/buttons/google-plus-sprite_26x27.png)}
a.connect-sprite_26x27.email{background-image:url(/img/buttons/email-sprite_26x27.png)}
a.connect-sprite_26x27.rss{background-image:url(/img/buttons/rss-sprite_26x27.png)}
a.connect-sprite_26x27.blog{background-image:url(/img/buttons/blog-sprite_26x27.png)}
a.connect-sprite_26x27{background-colour:transparent;background-repeat:no-repeat}
a.connect-sprite_26x27:link,a.connect-sprite_26x27:visited{background-position:0 0}
a.connect-sprite_26x27:hover{background-position:0 -27px}
a.connect-sprite_26x27:active{background-position:0 -54px}
button.facebook-request-button{padding-left:30px;background-color:#fff;background-image:url(/img/icons/facebook_18x18-3r.png);background-position:4px center;background-repeat:no-repeat}
button.facebook-request-button:hover{background-position:4px center;transition:none}
button.facebook-request-button:active{background-image:url(/img/icons/facebook_18x18-3r.png)}
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2014 Daniel Eden


Christian Sander: Only include animations that we currently use to cut down on size
*/
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
@-webkit-keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
@keyframes fadeOut{0%{opacity:1}
100%{opacity:0}
}
.fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}
@-webkit-keyframes fadeOutUp{0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
}
@keyframes fadeOutUp{0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
}
.fadeOutUp{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp}
.actions-panel-content{font-family:tahoma,helvetica,arial,sans-serif;font-size:inherit;font-weight:400;letter-spacing:normal;color:#fff;line-height:23pt;padding:0;margin:0;width:280px}
.actions-panel-content input{font-family:tahoma,helvetica,arial,sans-serif;font-size:inherit;font-weight:400;letter-spacing:normal;color:#343434;padding:0 3px;border:1px solid #969696}
#fr-footer-container{width:100%;font-size:12px;color:#888;background-color:#fafafa;-webkit-box-shadow:inset 0 1px 1px 0 rgba(111,111,111,.1);-moz-box-shadow:inset 0 1px 1px 0 rgba(111,111,111,.1);box-shadow:inset 0 1px 1px 0 rgba(111,111,111,.1);border-top:1px solid #DDD;opacity:.98}
#fr-footer{width:100%;color:#888;margin:0;padding:20px 0 0;overflow:hidden}
#fr-footer div{overflow:hidden}
#fr-footer .footer-content{text-align:left;margin-bottom:12px;padding-bottom:12px}
#fr-footer ul.learn-more{list-style:none;margin:0}
#fr-footer .footer-content h5{color:#666;font-size:16px;font-weight:700;margin:10px 0}
#fr-footer .footer-content a.highlight{text-decoration:none!important;border-bottom:1px dotted}
#fr-footer .footer-content a.highlight:hover,#fr-footer .footer-content a.highlight:active{border-bottom:1px solid}
#newsletter-subscription-form button{margin-bottom:10px}
#fr-footer .support-links a{color:#888}
#footer-main{font-size:14px}
@media (max-width:759px){#fr-footer-container{padding:0 20px;width:auto}
#fr-footer-container [class*=span]{margin-bottom:10px;padding-bottom:20px;border-bottom:1px solid #DDD}
#fr-footer-container [class*=span]:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
}
.cluetip-fr{color:#333;font-size:13px;line-height:1.4em}
.cluetip-fr p:first-child{margin-top:0}
.cluetip-fr p:last-child{margin-bottom:0}
.cluetip-fr #cluetip-outer{background-clip:padding-box;background-color:#FFF;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:3px;box-shadow:0 5px 10px 0 rgba(0,0,0,.2)}
.cluetip-fr #cluetip-title{display:none;border-bottom:1px solid #CCC;background-color:#F2F2F2;margin-top:0;margin-bottom:0;padding-bottom:0;padding:5px}
.cluetip-fr #cluetip-close{display:none;text-align:right;background-color:#F2F2F2;margin-top:0;margin-bottom:0;padding-bottom:0;padding:10px}
.help-content{color:#333;padding:5px}